body {
  font-family: "ff-dax-web-pro-1", "ff-dax-web-pro-2", "Helvetica Neue", Helvetica, "Lucida Grande", "Lucida Sans", Verdana, sans-serif;
  padding: 0;
  margin: 0;
}
a {
  text-decoration: none;
}
a:link {
  color: #516f83;
}
a:visited {
  color: #6f5183;
}
#content {
  clear: both;
  max-width: 940px;
  min-width: 810px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
h1,
h2,
h3,
h4 {
  font-family: "ff-dax-compact-web-pro-1", "ff-dax-compact-web-pro-2", "Helvetica Neue", "Lucida Grande", "Lucida 	Sans", sans-serif;
  font-weight: normal;
}
h1 {
  font-size: 4em;
}
dt {
  width: 10%;
  margin: 0;
  float: left;
  clear: left;
  margin-bottom: 2em;
  font-weight: 600;
}
dt:after {
  content: ":";
}
dd {
  margin-left: 10%;
  margin-bottom: 2em;
}
ul.library {
  list-style: none;
  moz-column-count: 3;
  -moz-column-gap: 20px;
  -webkit-column-count: 3;
  -webkit-column-gap: 20px;
  column-count: 3;
  column-gap: 20px;
}
ul.library li {
  font-size: .8em;
  margin-bottom: .4em;
  line-height: 1;
  margin-left: 2em;
  text-indent: -2em;
}
#header {
  font-family: Fontin, "Times New Roman", Times, serif;
  max-width: 940px;
  min-width: 810px;
  background-color: transparent;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 18px;
  padding-left: 0px;
}
#header h2 {
  font-family: Fontin, "Times New Roman", Times, serif;
  margin: 0;
}
#header .headerText {
  margin-left: 400px;
}
#header a:visited {
  color: #516f83;
}
.detail {
  margin-left: 3em;
  margin-right: 3em;
  font-size: 75%;
  line-height: 1.2em;
}
.answer {
  margin-left: 3em;
  margin-right: 3em;
  color: #444;
  line-height: 1.3em;
}
#box {
  margin-top: 32px;
  overflow: hidden;
  min-width: 800px;
}
#boxbase {
  height: 0px;
  clear: both;
}
.poster {
  width: 33%;
  min-height: 700px;
  float: left;
  padding: 0px;
  border: 1px solid #516f83;
}
.poster p {
  margin: 6px;
  font-size: .9em;
  margin-bottom: 1em;
}
.poster img {
  width: 100%;
  height: auto;
}
.pile {
  width: 50%;
  float: left;
  min-height: 700px;
  font-size: .85em;
  padding: 0;
}
.pile p, .pile img, .pile h2 {
  padding: 0px 20px;
}
.pile hr {
  width: 100%;
  height: 0px;
  margin: 32px 0;
  border-top: 0px solid #516f83;
}
div.slug {
  width: 40%;
  margin: 0;
  float: left;
  padding: 5%;
}
.slug p {
  padding: 0px;
  margin-top: 0;
}
#content tr:nth-child(odd) {
  background-color: #eee;
}
#content td {
  padding: 10px;
}
#content td + td {
  border-left: 1px solid #ccc;
}
#content tr td:first-child {
  font-size: 1.5em;
  width: 40%;
}
#map {
  float: left;
  width: 40%;
  padding: 5%;
}
#map ul li {
  list-style-type: none;
}
#footer {
  font-family: Fontin, "Times New Roman", Times, serif;
  max-width: 940px;
  min-width: 810px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  color: #666;
  text-align: center;
  margin-top: 72px;
}
#footer ul, #header ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#footer li, #header li {
  display: inline;
  white-space: nowrap;
  padding: 4px 10px 4px 2px;
  margin: 0;
}
#header li:hover, #footer li:hover {
  background-color: rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 0.5em;
  -webkit-transition: background-color 0.5s ease-out;
}
#header li:hover a, #footer li:hover a {
  text-decoration: none;
}
